:root {
    color: #FFFFFF;
    color: #000000;
    color: #242424;
    color: #2A2A2A;
}

@font-face {
    font-family: causten-regular;
    src: url('/fonts/causten-regular.otf');
}

@font-face {
    font-family: causten-bold;
    src: url('/fonts/causten-bold.otf');
}

@font-face {
    font-family: causten-medium;
    src: url('/fonts/causten-medium.otf');
}

@font-face {
    font-family: causten-light;
    src: url('/fonts/causten-light.otf');
}

body {
    margin: 0;
	padding: 0;
    color: #0F0F0F;
    font-weight: 400;
    font-style: normal;
    font-family: causten-regular;
}

img {
	width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-family: causten-medium;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h1 {
    margin-bottom: 30px;
    font-size: 40px;
}

h2, .h2 {
    font-size: 40px;
}

.h3, h3 {
    font-size: 30px;
}

.h4, h4 {
    font-size: 25px;
}

p, li, a {
	font-size: 17px;
    font-family: causten-regular;
}

b, strong {
    font-weight: 800;
}

ul {
	padding-left: 20px;
    margin-bottom: 0;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

.card {
    border: 0;
    border-radius: 0;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 80px;
}

.hover-icon {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 15%;
    margin: auto;
}

.card:hover .hover-icon {
    display: block;
}

.hover-icon img {
    width: 40%;
    height: auto;
}

.border-wht {
    border: 1px solid #fff;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 15px 30px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 300;
    border-radius: 0;
    text-transform: uppercase;
    font-family: causten-regular;
    letter-spacing: 3px;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    color: initial!important;
    border: initial;
    box-shadow: none!important;
    background-color: transparent;
}

.btn-primary:hover, .btn-primary:focus {
    color: initial!important;
    border:initial;
    box-shadow: none!important;
    background-color: initial;
}

.btn-primary.wht {
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    background-color: transparent;
}

.btn-primary.wht:not(:disabled):not(.disabled).active, .btn-primary.wht:not(:disabled):not(.disabled):active, .btn-primary.wht:hover {
    color: #000!important;
    border: 1px solid #FFFFFF;
    box-shadow: none!important;
    background-color: #FFFFFF;
}

.btn-primary.wht-solid {
    color: #000;
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    padding: 15px 60px;
}

.btn-primary.wht-solid:not(:disabled):not(.disabled).active, .btn-primary.wht-solid:not(:disabled):not(.disabled):active, .btn-primary.wht-solid:hover {
    color: #FFFFFF!important;
    border: 1px solid #FFFFFF;
    box-shadow: none!important;
    background-color: transparent;
}

.btn-primary.blk {
    color: #000;
    border: 1px solid #000;
    background-color: transparent;
}

.btn-primary.blk:not(:disabled):not(.disabled).active, .btn-primary.blk:not(:disabled):not(.disabled):active, .btn-primary.blk:hover {
    color: #fff!important;
    border: 1px solid #000;
    box-shadow: none!important;
    background-color: #000;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 45px 0;
    z-index: 99999;
}

/* .logo img {
    width: 30%;
} */

.nav-item {
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: causten-light;
}

.nav-item:hover, .nav-item:focus {
    color: #FFFFFF!important;
}

.nav-link.active .nav-item {
    font-family:causten-bold;
}

.nav-link {
    padding: 0 0 0 25px;
    font-size: 15px!important;
}

.nav-link a {
    font-size: 15px!important;
}

.error-content {
    background-color: #000;
    text-align: center;
    padding: 20% 0 10% 0;
}

.error-content a {
    color: #fff;
}

/* Home */
.home-header {
    background-color: #000;
    padding-top: 2%;
}

.home-header .col-md-6 {
    z-index: 999;
}

.home-header .row {
    height: 96vh;
}

#background-video {
    width: auto;
    object-fit: cover;
    z-index: -20;
    height: 100vh;
    position: absolute;
    top: -52vh;
}

.home-video-overlay {
    position: relative;
    top: 0;
    left: 0;
    z-index: 99999;
    bottom: 0;
}

.home-logo {
    /* width: 45%;
    z-index: 999999999999999;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    right: 0;
    bottom: 0; */
    display:none;
}

.home-awards {
    padding: 5% 0;
    background-color: #000;
}
.home-awards .col-lg-6 {
    max-width:25%;
}
.home-awards h2 {
    color: #fff;
}
.badge-award {
    width: 70%;
}
.home-services {
    padding: 0 0 5% 0;
}

.partners {
    background-color: #242424;
    padding: 5% 0;
}
.testimonials {
    background-color: #fff;
    background-position: center;
    background-size: cover;
    padding: 5% 0;
   
}
.testimonials h2 {
    color:#000;
}
.testimonials i {
    font-size:20px;
    color: #ffc00d;
}
.testimonials p {
    font-style: italic;
    color:#000;
}
.testimonials .carousel-control-next, .carousel-control-prev {
    top: -83%;
}
.testimonials .carousel-control-prev i, .testimonials .carousel-control-next i {
    color:#000;
}
/* About page */
.about, .strategic-marketing {
    background-color: #000;
    padding: 5% 0;
}

.about .card, .strategic-marketing .card {
    background-color: transparent;
    color: #FFFFFF;
}

.about p {
    color: #fff;
}

.services {
    padding: 5% 0;
}

#valuationModal .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #000;
    background-clip: padding-box;
    border: 1px solid #fff;
    border-radius: 0;
    outline: 0;
} 

#valuationModal .close {
    float: right;
    font-size: 45px;
    font-weight: 100;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9999999;
}

.prof-partners .card-body img {
    width: 30%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    align-items: center;
    align-self: center;
    display: block;
    margin-bottom: 5%;
}

/* Page headers */
.page-header {
    background-position: center;
    background-size: cover;
    padding-top: 2%;
}

.page-header .row {
    height: 100vh;
}

.about-page {
    background-image: url('/images/home/about-header-image.jpg');
}

.services-header {
    background-image: url('/images/home/services-header-image.jpg');
}

.contact-page {
    background-image: url('/images/contact/header-image.jpg');
}

/* contact */
.contact {
    background-color: #242424;
    padding: 5% 0;
}

.contact p, .contact a {
    color: #fff;
}

.contact a {
    padding-left: 10px;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #FFFFFF;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

textarea.form-control {
    height: 250px;
}

.form-control:focus {
    color: #fff;
    background-color: transparent;
    border-color: #FFFFFF;
    outline: 0;
    box-shadow: none;
}

#email2 {
    display: none;
}

/*Placeholder text*/
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
    vertical-align: middle;
    line-height: 20px;
    text-transform: uppercase;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
    vertical-align: middle;
    line-height: 20px;
    text-transform: uppercase;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
    vertical-align: middle;
    line-height: 20px;
    text-transform: uppercase;
}

/* Footer */
footer {
    background-color: #000;
    padding: 2% 0;
}

footer p, footer a {
    color: #FFFFFF;
    font-family: causten-light;
}

footer a>i {
    font-size: 20px;
    padding: 0 10px;
}

.whatsapp-btn {
    position: fixed;
    right: 20px;
    bottom: 20px;
    left: auto;
    background-color: #25d366;
    border-radius: 100%;
    padding: 10px;
}

.whatsapp-btn i {
    font-size: 30px;
    line-height: 45px;
}

.whatsapp-btn a:hover {
    color: #fff;
}